
body, html {
    height: 100%;
    font-family: 'Mali', cursive !important;
    font-size: 0.95rem !important;
}
.bg {
    background: #56baed;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    clip-path: polygon(0 0, 55% 0, 45% 100%, 0% 100%);
}
.toggle.ios, .toggle-on.ios, .toggle-off.ios { 
    border-radius: 20px; 
    font-weight: 100px;
}
.toggle.ios .toggle-handle { 
    border-radius: 20px; 
}
.toggle-on.btn {
    padding-right: 19px;
    font-weight: 100 !important;
}
.btn {
    font-size: inherit !important;
}



.Rectangle3{
    /* Rectangle 3 */

    position: absolute;
    width: 140px;
    height: 40px;
    left: 800px;
    top: 100px;

/* SD50 */

border: 1px solid #DADADA;
border-radius: 2px;
text-align: center;

margin-top: -100px;
margin-left: -100px;

}


.Rectangle3-1{
    /* Rectangle 3 */
position: absolute;
width: 140px;
height: 40px;
left: 949px;
top: 100px;

/* S100 */

background: #7FB036;
border-radius: 2px;

color: #FFFFFF;
text-align: center;

}